petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSMonitorDrawCtxDestroy

Destroys the monitor context for TSMonitorDrawSolution()

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorDrawCtxDestroy(TSMonitorDrawCtx *ictx)

Collective on TS

### Input Parameters

ctx -the monitor context

### Keywords

TS, vector, monitor, view

### See Also

TSMonitorSet(), TSMonitorDefault(), VecView(), TSMonitorDrawSolution(), TSMonitorDrawError()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages